body {
	background-color: white;
	margin-top: 0px;
	padding-top: 0px;
}
#contentOuter {
	margin: 0px auto;
	padding-top: 0px;
	margin-top: 0px;
	width: 1019px;
	border-left: solid #7b2a26 3px;
	border-right: solid #7b2a26 3px;
	position: relative;
}
#header {
	background: white url(header.jpg) top left no-repeat;
	margin-top: 0px;
	padding-top: 0px;
	width: 1019px;
	height: 214px;
	z-index: 200;
	position: relative;
}
#contentWrap {
	background: url(watermark.gif) top left no-repeat;
	position: relative;
	top: 0px;
	left: 0px;
	width: 1019px;
	z-index: 100;
	overflow: hidden;
}
#contentMargin {
	background: red url(bglh.gif) top left repeat-y;
	height: 100%;
	width: 114px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}
#contentContent {
	font-family: Open Sans,sans-serif;
	font-size: 13px;
	margin-left: 180px;
	margin-right: 82px;
	color: #a3a3a3;
}
h1 {
	font-size: 15px;
	font-weight: 700;
	color: #7b2a26;
}
h1.entry-title {
	font-size: 25px;
}
#nav {
	font-family: Open Sans,sans-serif;
	float: left;
	font-size: 18.5px;
	font-weight: 600;
	color: #7b2a26;
	width: 175px;
}
#nav ul {
	margin-left: 30px;
}
#nav ul li {
	list-style: none;
	padding-bottom: 6px;
}
#nav ul li>a {
	color: #7b2a26;
}
#online {
	background-color: #7b2a26;
	color: white;
	font-family: OpenSans, sans-serif;
	margin-top: 170px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	width: 147px;
	text-align: center;
	cursor: pointer;
}
#online h1 {
	font-size: 18px;
	font-weight: 500;
	color: white;
	padding-top: 55px;
	padding-bottom: 40px;
}
#online p {
	font-size: 13px;
}
.post_column_1:first-child {
	padding-right: 30px;
}
.page-item-2 {
	display: none;
}
